## libconfig-file-perl 1.46-1ubuntu1

=== debian/changelog ===
libconfig-file-perl (1.46-1ubuntu1) jaunty; urgency=low

  * debian/control:
    + Add libtest-pod-coverage-perl to Build-Depends.

 -- Michael Bienia <geser@ubuntu.com>  Wed, 18 Feb 2009 09:57:57 +0100

libconfig-file-perl (1.46-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * standards-version -> 3.8.0 (no changes)
  
  [ Gunnar Wolf ]
  * New upstream release
  * Switched the build system used to Module::Build
  
 -- Gunnar Wolf <gwolf@debian.org>  Thu, 11 Dec 2008 22:00:24 -0600

libconfig-file-perl (1.42-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 05 Mar 2008 10:19:20 -0600

libconfig-file-perl (1.41-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467721).
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * debian/watch: improve regexp for matching upstream versions.
  * debian/copyright: minor cleanup and change to new format.
  * debian/rules:
    - remove DESTDIR variable
    - create install-stamp target depending on build-stamp
    - move dh_clean before make distclean and use it for removing
      stamp-files
    - use DESTDIR and PREFIX for make install

  [ David Paleino ]
  * debian/control: removed myself from Uploaders

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 01 Mar 2008 21:13:21 +0100

libconfig-file-perl (1.41-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

  [ David Paleino ]
  * New upstream release
  * debian/control: added myself to Uploaders (and wrapping the field)
  * debian/watch updated to version 3 (using new regex as well)
  * debian/rules beautified (comments removed, ...)

  [ Damyan Ivanov ]
  * Cleaned debian/rules more
    + `pwd` --> $(CURDIR)
    + package is arch:all, so build in binary-indep target
    + drop unused dh_link, dh_installdirs, dh_shlibdeps, dh_strip
    + stop exporting DH_COMPAT and use debian/compat
  * Add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Sat, 20 Oct 2007 00:06:44 +0300

libconfig-file-perl (1.4-2) unstable; urgency=low

  [ gregor herrmann ]
  * Fix long description by adding additional spaces (closes: #387044).
  * Move perl from Build-Depends to Build-Depends-Indep.
  * Remove empty /usr/lib/perl5 directory from package.

  [ Gunnar Wolf ]
  * Added watch file

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 12 Sep 2006 16:50:26 -0500

libconfig-file-perl (1.4-1) unstable; urgency=low

  * No longer a Debian-native package, now a proper regular
    package. Complete with CPAN upload and everything, yay!
  * Renamed from ConfigFile to Config::File, requiring a package
    rename. (Closes: #386146)
  * Transferred maintainership to the Debian Perl group, with me still as
    an uploader

 -- Gunnar Wolf <gwolf@debian.org>  Thu,  7 Sep 2006 18:05:05 -0500

libconfigfile-perl (1.3) unstable; urgency=low

  * Bumped up standards-version to 3.7.2 (no changes needed)
  * Bumped up dependencies: Debhelper 5, Perl 5.8.8
  * Reports configuration syntax errors properly (Closes: #384645)
  * No longer blindly runs "make clean" as part of the "clean"
    debian/rules target

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 28 Aug 2006 16:52:49 -0500

libconfigfile-perl (1.2.1) unstable; urgency=low

  * Forgot to document some changes... Here they are :-/

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 11 Apr 2005 11:04:49 -0500

libconfigfile-perl (1.2) unstable; urgency=medium

  * Fixed: Unquoted \' caused eval errors (Closes: #304043)
  * Fixed: No longer truncates the character just before a # (Thanks,
    Marc Brockschmidt!) (Closes: #304064)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 11 Apr 2005 09:53:40 -0500

libconfigfile-perl (1.1.1) unstable; urgency=low

  * A very simple but needed bugfix - declaring the @EXPORT_OK variable.
    (Closes: #217677)
  * Now does a 'make test' as part of the build process, to avoid
    problems similar to 217677

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 26 Oct 2003 20:50:07 -0600

libconfigfile-perl (1.1) unstable; urgency=low

  * New maintainer (Gunnar Wolf)
  * Modified ConfigFile.pm so it will not export read_config_file into
    the caller's namespace unless when explicitly asked to do so

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 24 Oct 2003 15:23:54 -0500

libconfigfile-perl (1.0.0-1) unstable; urgency=low

  * Add clustered keys
  * (closes: #167250)

 -- Sebastien J. Gross <sjg@debian.org>  Fri, 22 Nov 2002 21:06:26 +0100

libconfigfile-perl (0.0.1-1) unstable; urgency=low

  * Initial Release.

 -- Sebastien J. Gross <sjg@debian.org>  Mon,  8 Apr 2002 11:58:47 +0200

Local variables:
mode: debian-changelog
End:
