=== debian/control ===
Source: libconfig-file-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 6), libmodule-build-perl, libtest-pod-coverage-perl
Build-Depends-Indep: perl (>= 5.8.8-6)
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>,
 gregor herrmann <gregor+debian@comodo.priv.at>,
 Damyan Ivanov <dmn@debian.org>
Standards-Version: 3.8.0
Homepage: http://search.cpan.org/dist/Config-File/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-file-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-file-perl/

Package: libconfig-file-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Conflicts: libconfigfile-perl
Replaces: libconfigfile-perl
Provides: libconfigfile-perl
Description:  Parses simple configuration files
 ConfigFile parses simple configuration files and store its values in
 an anonymous hash reference. The syntax of the configuration file is
 quite simple:
 .
  # This is a comment
  VALUE_ONE = foo
  VALUE_TWO = $VALUE_ONE/bar
  VALUE_THREE = The value contains a \# (hash). # This is a comment.
  COMPOSED_VALUE[one] = The first component of a clustered value
  COMPOSED_VALUE[two] = The second component of a clustered value
