## libconfig-file-perl 1.50

=== debian/changelog ===
libconfig-file-perl (1.50-3) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Change my email address.
  * Remove Conflicts:/Replaces:/Provides: libconfigfile-perl.
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Replace old module name with current one in long package description.
    Fixes pkg-perl specific lintian warning no-module-name-in-description.
  * debian/copyright:
    + Use Sébastien's @debian.org e-mail address instead of his no more
      valid private one. Issue reported by DUCK.
    + Add the accent to Sébastien's name.
    + Fix wrong/duplicate "Files:" wildcard for the Debian packaging.
    + Correct license from GPL-1+ to GPL-2+ based on upstream README.
    + Convert to machine-readable DEP5 format.
  * Apply wrap-and-sort.
  * Switch to source format "3.0 (quilt)".
  * Remove perl from Build-Depends-Indep, it's already in Build-Depends.
  * Declare compliance with Debian Policy 3.9.6 (no other changes needed).
  * Remove obsolete emacs "local variables:" from debian/changelog.
  * Add b-d on libmodule-build-perl for Perl 5.22 compatibility.
  * Switch to a minimal dh v7 style debian/rules file.
  * Use dh_auto_configure instead of "perl Makefile.PL".
    + Bump debhelper compatibility to 8 to be able to use
      dh_auto_configure as the Module::Build::Compat generated Makefile.PL
      seems to fail wrt. to arch:any vs arch:all library directories.
    + Update versioned build-dependency on debhelper accordingly.
    + Drop CREATE_PACKLIST=0 from dh_auto_configure parameters and hence
      the whole dh_auto_configure override. Seems obsolete now.
  * Mark package as autopkgtestable.
  * Add myself to Uploaders.

 -- Axel Beckert <abe@debian.org>  Sat, 30 May 2015 15:20:10 +0200

libconfig-file-perl (1.50-2) unstable; urgency=low

  * add libtest-pod-perl and libtest-pod-coverage-perl to B-D-I
    Closes: #516276 -- Missing Build-Depends
    Thanks to Daniel Schepler
  * debian/rules converted to debhelper 7; compat/control adjusted
  * debian/copyright:
    + adjusted upstream copyright years
    + replace group packaging copyright with individual developers according
      to debian/changelog

 -- Damyan Ivanov <dmn@debian.org>  Fri, 20 Feb 2009 15:32:02 +0200

libconfig-file-perl (1.50-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 20 Jan 2009 14:02:07 -0600
