=== debian/control ===
Source: libconfig-file-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Axel Beckert <abe@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-file-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-file-perl.git
Homepage: https://metacpan.org/release/Config-File
Testsuite: autopkgtest-pkg-perl

Package: libconfig-file-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Parses simple configuration files
 Config::File parses simple configuration files and store its values in
 an anonymous hash reference. The syntax of the configuration file is
 quite simple:
 .
  # This is a comment
  VALUE_ONE = foo
  VALUE_TWO = $VALUE_ONE/bar
  VALUE_THREE = The value contains a \# (hash). # This is a comment.
  COMPOSED_VALUE[one] = The first component of a clustered value
  COMPOSED_VALUE[two] = The second component of a clustered value
