=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
            Damyan Ivanov <dmn@debian.org>,
            Axel Beckert <abe@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libtest-pod-coverage-perl,
                      libtest-pod-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-file-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-file-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-file-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-file-perl.git
 Homepage: https://metacpan.org/release/Config-File
-Testsuite: autopkgtest-pkg-perl
 
 Package: libconfig-file-perl
 Architecture: all
