## libconfig-file-perl 1.54

=== debian/changelog ===
libconfig-file-perl (1.54-1) unstable; urgency=medium

  * Import upstream version 1.54.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jul 2020 19:35:29 +0200

libconfig-file-perl (1.52-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * Import upstream version 1.52.
  * Add debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Update short description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 May 2020 17:27:00 +0200
