=== debian/control ===
--- 
+++ 
@@ -6,21 +6,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libtest-pod-coverage-perl,
-                     libtest-pod-perl
-Standards-Version: 4.2.1
+Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-file-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-file-perl.git
 Homepage: https://metacpan.org/release/Config-File
+Rules-Requires-Root: no
 
 Package: libconfig-file-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
-Description: Parses simple configuration files
+Description: simple configuration file parsing module
  Config::File parses simple configuration files and store its values in
  an anonymous hash reference. The syntax of the configuration file is
  quite simple:
