=== debian/watch ===
version=4
https://metacpan.org/release/Config-File .*/Config-File-v?@ANY_VERSION@@ARCHIVE_EXT@$
